<?php
/* Single Testimonial Post Type */
function advance_education_pro_single_testimonials($single_template) {
	global $post;
	if ($post->post_type == 'testimonials') {
		$single_template = dirname( __FILE__ ) . '/single-testimonial.php';
	}
	return $single_template;
}
add_filter( 'single_template', 'advance_education_pro_single_testimonials' );

/* Single Team Post Type */
function advance_education_pro_single_team($single_template) {
	global $post;
	if ($post->post_type == 'team') {
		$single_template = dirname( __FILE__ ) . '/single-team.php';
	}
	return $single_template;
}
add_filter( 'single_template', 'advance_education_pro_single_team' );

/* Single Courses Post Type */
function advance_education_pro_single_courses($single_template) {
	global $post;
	if ($post->post_type == 'courses') {
		$single_template = dirname( __FILE__ ) . '/single-courses.php';
	}
	return $single_template;
}
add_filter( 'single_template', 'advance_education_pro_single_courses' );

/* Single Events Post Type */
function advance_education_pro_single_events($single_template) {
	global $post;
	if ($post->post_type == 'events') {
		$single_template = dirname( __FILE__ ) . '/single-events.php';
	}
	return $single_template;
}
add_filter( 'single_template', 'advance_education_pro_single_events' );

